{
  "success": true,
  "msg": "操作成功",
  "code": 0,
  "data": {
    "records": [
      {
        "id": 1,
        "username": "萧文7197",
        "serialNo": "0407522174",
        "teaName": "萧文",
        "teamId": 141,
        "graduationSchool": "清华大学",
        "education": "[{\"major\": \"临床研究员\", \"graduateTime\": \"2015-01-11\", \"qualification\": \"本科\", \"academicDegree\": \"博士\", \"graduateSchool\": \"清华大学\"}, {\"major\": \"网络工程师\", \"graduateTime\": \"2012-08-18\", \"qualification\": \"大专\", \"academicDegree\": \"博士\", \"graduateSchool\": \"哈尔滨工业大学\"}, {\"major\": \"中餐厨师\", \"graduateTime\": \"1985-11-22\", \"qualification\": \"高中及以下\", \"academicDegree\": \"硕士\", \"graduateSchool\": \"西安交通大学\"}]",
        "sex": "男",
        "age": 31,
        "birth": "1999-12-21",
        "nation": "哈尼族",
        "politicalOutlook": "群众",
        "partyMembershipTime": null,
        "employmentForm": "外聘",
        "title": "二级教师",
        "part": "教学部",
        "duties": "班主任",
        "item": 7,
        "projectManagement": "项目管理",
        "studyPart": "市场部",
        "subject": "语文",
        "numberOfClassesTaught": 10,
        "classes": "3年级6班",
        "numberOfClassHours": 17,
        "numberOfLessonPreparations": 18,
        "classRoom": "411",
        "mentorClass": "6年级16班",
        "phone": "15882715240",
        "idNum": "320324199409217735",
        "agriculturalBankCardNumber": "6228485009647603148",
        "agriculturalBankOpeningBank": "建设银行成华支行",
        "chengduBankCardNumber": "6214856808175153514",
        "chengduBankOpeningBank": "建设银行成都金牛支行",
        "yearOfEmployment": "2014-10-01",
        "status": 1,
        "createTime": 1752660852949,
        "updateTime": 1752660852949,
        "teacherId": 3387,
        "nativePlace": "山东省",
        "joinWorkTime": "2010-02-04",
        "inductionTime": "2015-04-01",
        "jobLevel": "高级",
        "titleTime": "1992-11-25",
        "homeAddress": "陕西省梧州市怀柔佛山路E座 357645",
        "emergencyContact": "曾柳",
        "emergencyContactPhone": "15939531645",
        "children": "[{\"gender\": \"男\", \"birthData\": \"1991-12-10\"}, {\"gender\": \"女\", \"birthData\": \"2020-04-13\"}, {\"gender\": \"女\", \"birthData\": \"1998-07-26\"}]",
        "weekClassTime": 10,
        "weekClassCount": 7,
        "educationMax": "高中及以下",
        "workAge": 15.870440723532402
      },
      {
        "id": 2,
        "username": "萧建军8544",
        "serialNo": "3293763327",
        "teaName": "萧建军",
        "teamId": 151,
        "graduationSchool": "浙江大学",
        "education": "[{\"major\": \"绩效考核经理/主管\", \"graduateTime\": \"2017-06-07\", \"qualification\": \"大专\", \"academicDegree\": \"学士\", \"graduateSchool\": \"浙江大学\"}, {\"major\": \"裱胶工\", \"graduateTime\": \"2011-04-27\", \"qualification\": \"大专\", \"academicDegree\": \"学士\", \"graduateSchool\": \"武汉大学\"}, {\"major\": \"药品市场推广经理\", \"graduateTime\": \"1989-02-04\", \"qualification\": \"博士\", \"academicDegree\": \"无\", \"graduateSchool\": \"武汉大学\"}]",
        "sex": "男",
        "age": 22,
        "birth": "1965-06-21",
        "nation": "门巴族",
        "politicalOutlook": "中共预备党员",
        "partyMembershipTime": "2012-12-06",
        "employmentForm": "在编",
        "title": "二级教师",
        "part": "研发部",
        "duties": "后端",
        "item": 1,
        "projectManagement": "网站",
        "studyPart": "后勤部",
        "subject": "python",
        "numberOfClassesTaught": 10,
        "classes": "5年级9班",
        "numberOfClassHours": 17,
        "numberOfLessonPreparations": 8,
        "classRoom": "233",
        "mentorClass": "5年级3班",
        "phone": "18110353857",
        "idNum": "620524200403154996",
        "agriculturalBankCardNumber": "6228483355771007539",
        "agriculturalBankOpeningBank": "交通银行锦江支行",
        "chengduBankCardNumber": "6214857222063419787",
        "chengduBankOpeningBank": "交通银行成都天府新区支行",
        "yearOfEmployment": "2017-08-10",
        "status": 1,
        "createTime": 1752660852950,
        "updateTime": 1752660852950,
        "teacherId": 7506,
        "nativePlace": "福建省",
        "joinWorkTime": "1985-02-02",
        "inductionTime": "2017-09-10",
        "jobLevel": "初级",
        "titleTime": "2016-03-04",
        "homeAddress": "内蒙古自治区西安市清河马路q座 228789",
        "emergencyContact": "黄琴",
        "emergencyContactPhone": "14769318253",
        "children": "[{\"gender\": \"男\", \"birthData\": \"2016-02-16\"}, {\"gender\": \"男\", \"birthData\": \"1997-06-09\"}]",
        "weekClassTime": 28,
        "weekClassCount": 20,
        "educationMax": "大专",
        "workAge": 40.15514499022756
      },
      {
        "id": 3,
        "username": "宋玉珍6589",
        "serialNo": "4306038379",
        "teaName": "宋玉珍",
        "teamId": 117,
        "graduationSchool": "北京大学",
        "education": "[{\"major\": \"开发报建\", \"graduateTime\": \"2010-08-23\", \"qualification\": \"博士\", \"academicDegree\": \"硕士\", \"graduateSchool\": \"北京大学\"}, {\"major\": \"实验室负责人/工程师\", \"graduateTime\": \"2010-01-29\", \"qualification\": \"高中及以下\", \"academicDegree\": \"无\", \"graduateSchool\": \"西安交通大学\"}]",
        "sex": "男",
        "age": 45,
        "birth": "1950-09-07",
        "nation": "鄂伦春族",
        "politicalOutlook": "中共党员",
        "partyMembershipTime": "1997-04-02",
        "employmentForm": "职工",
        "title": "二级教师",
        "part": "后勤部",
        "duties": "班主任",
        "item": 9,
        "projectManagement": "教学研究",
        "studyPart": "后勤部",
        "subject": "语文",
        "numberOfClassesTaught": 7,
        "classes": "1年级14班",
        "numberOfClassHours": 14,
        "numberOfLessonPreparations": 7,
        "classRoom": "355",
        "mentorClass": "5年级9班",
        "phone": "18678605102",
        "idNum": "341125198103209586",
        "agriculturalBankCardNumber": "6228481046005843156",
        "agriculturalBankOpeningBank": "工商银行成华支行",
        "chengduBankCardNumber": "6214855158048530305",
        "chengduBankOpeningBank": "建设银行成都武侯支行",
        "yearOfEmployment": "2023-04-08",
        "status": 1,
        "createTime": 1752660852951,
        "updateTime": 1752660852951,
        "teacherId": 5339,
        "nativePlace": "辽宁省",
        "joinWorkTime": "2023-08-11",
        "inductionTime": "2023-06-08",
        "jobLevel": "教授",
        "titleTime": "1981-03-04",
        "homeAddress": "西藏自治区旭市静安合山路V座 691165",
        "emergencyContact": "徐桂英",
        "emergencyContactPhone": "18680664927",
        "children": "[{\"gender\": \"男\", \"birthData\": \"2008-01-31\"}, {\"gender\": \"男\", \"birthData\": \"2022-03-05\"}]",
        "weekClassTime": 16,
        "weekClassCount": 6,
        "educationMax": "高中及以下",
        "workAge": 2.514196422441336
      },
      {
        "id": 4,
        "username": "聂桂芳5274",
        "serialNo": "6623252130",
        "teaName": "聂桂芳",
        "teamId": 145,
        "graduationSchool": "清华大学",
        "education": "[{\"major\": \"其他\", \"graduateTime\": \"2005-12-08\", \"qualification\": \"高中及以下\", \"academicDegree\": \"硕士\", \"graduateSchool\": \"清华大学\"}, {\"major\": \"项目总监\", \"graduateTime\": \"2005-02-05\", \"qualification\": \"大专\", \"academicDegree\": \"学士\", \"graduateSchool\": \"上海交通大学\"}]",
        "sex": "男",
        "age": 35,
        "birth": "1956-10-12",
        "nation": "满族",
        "politicalOutlook": "共青团员",
        "partyMembershipTime": null,
        "employmentForm": "外聘",
        "title": "二级教师",
        "part": "财务部",
        "duties": "教务",
        "item": 0,
        "projectManagement": "系统",
        "studyPart": "后勤部",
        "subject": "数学",
        "numberOfClassesTaught": 7,
        "classes": "4年级16班",
        "numberOfClassHours": 14,
        "numberOfLessonPreparations": 6,
        "classRoom": "400",
        "mentorClass": "2年级4班",
        "phone": "14543779071",
        "idNum": "420582199009169103",
        "agriculturalBankCardNumber": "6228489226593382825",
        "agriculturalBankOpeningBank": "工商银行青羊支行",
        "chengduBankCardNumber": "6214853428267516141",
        "chengduBankOpeningBank": "工商银行成都成华支行",
        "yearOfEmployment": "2022-03-07",
        "status": 1,
        "createTime": 1752660852952,
        "updateTime": 1752660852952,
        "teacherId": 8461,
        "nativePlace": "湖南省",
        "joinWorkTime": "1985-10-15",
        "inductionTime": null,
        "jobLevel": "初级",
        "titleTime": "1992-09-30",
        "homeAddress": "澳门特别行政区兰州市清河兴安盟街M座 457065",
        "emergencyContact": "何玉兰",
        "emergencyContactPhone": "13217588566",
        "children": "[]",
        "weekClassTime": 12,
        "weekClassCount": 14,
        "educationMax": "高中及以下",
        "workAge": 40.51014821187898
      },
      {
        "id": 5,
        "username": "谢雷4925",
        "serialNo": "0582141929",
        "teaName": "谢雷",
        "teamId": 106,
        "graduationSchool": "上海交通大学",
        "education": "[{\"major\": \"医疗器械维修人员\", \"graduateTime\": \"2007-01-06\", \"qualification\": \"硕士\", \"academicDegree\": \"学士\", \"graduateSchool\": \"上海交通大学\"}, {\"major\": \"移动通信工程师\", \"graduateTime\": \"1999-05-04\", \"qualification\": \"高中及以下\", \"academicDegree\": \"博士\", \"graduateSchool\": \"浙江大学\"}]",
        "sex": "男",
        "age": 35,
        "birth": "1956-03-09",
        "nation": "仡佬族",
        "politicalOutlook": "中共党员",
        "partyMembershipTime": "1993-03-10",
        "employmentForm": "校聘",
        "title": "二级教师",
        "part": "研发部",
        "duties": "前端",
        "item": 8,
        "projectManagement": "网站",
        "studyPart": "人事部",
        "subject": "vue",
        "numberOfClassesTaught": 1,
        "classes": "2年级15班",
        "numberOfClassHours": 14,
        "numberOfLessonPreparations": 9,
        "classRoom": "110",
        "mentorClass": "6年级12班",
        "phone": "13186639035",
        "idNum": "350627199011018649",
        "agriculturalBankCardNumber": "6228488684111246118",
        "agriculturalBankOpeningBank": "工商银行天府新区支行",
        "chengduBankCardNumber": "6214852843693136989",
        "chengduBankOpeningBank": "建设银行成都高新支行",
        "yearOfEmployment": "2024-09-19",
        "status": 1,
        "createTime": 1752660852953,
        "updateTime": 1752660852953,
        "teacherId": 8941,
        "nativePlace": "吉林省",
        "joinWorkTime": "2007-05-01",
        "inductionTime": "2025-01-19",
        "jobLevel": "特级",
        "titleTime": "2015-02-10",
        "homeAddress": "河北省贵阳市门头沟陈路D座 634136",
        "emergencyContact": "陈莹",
        "emergencyContactPhone": "14723343249",
        "children": "[]",
        "weekClassTime": 29,
        "weekClassCount": 13,
        "educationMax": "高中及以下",
        "workAge": 18.838428919133122
      },
      {
        "id": 6,
        "username": "刘倩7587",
        "serialNo": "8326814177",
        "teaName": "刘倩",
        "teamId": 199,
        "graduationSchool": "清华大学",
        "education": "[{\"major\": \"证券/期货/外汇经纪人\", \"graduateTime\": \"2010-09-20\", \"qualification\": \"硕士\", \"academicDegree\": \"无\", \"graduateSchool\": \"清华大学\"}, {\"major\": \"出纳员\", \"graduateTime\": \"1991-07-08\", \"qualification\": \"硕士\", \"academicDegree\": \"无\", \"graduateSchool\": \"中山大学\"}]",
        "sex": "女",
        "age": 37,
        "birth": "1993-09-07",
        "nation": "珞巴族",
        "politicalOutlook": "其他民主党派",
        "partyMembershipTime": null,
        "employmentForm": "职工",
        "title": "二级教师",
        "part": "研发部",
        "duties": "班主任",
        "item": 9,
        "projectManagement": "系统",
        "studyPart": "教学部",
        "subject": "历史",
        "numberOfClassesTaught": 2,
        "classes": "5年级1班",
        "numberOfClassHours": 27,
        "numberOfLessonPreparations": 8,
        "classRoom": "478",
        "mentorClass": "1年级11班",
        "phone": "18040831286",
        "idNum": "130107198707110971",
        "agriculturalBankCardNumber": "6228484009091160602",
        "agriculturalBankOpeningBank": "交通银行金牛支行",
        "chengduBankCardNumber": "6214851207740238787",
        "chengduBankOpeningBank": "中国银行成都武侯支行",
        "yearOfEmployment": "2006-05-11",
        "status": 1,
        "createTime": 1752660852953,
        "updateTime": 1752660852953,
        "teacherId": 1050,
        "nativePlace": "新疆维吾尔自治区",
        "joinWorkTime": "1993-06-01",
        "inductionTime": "2006-09-11",
        "jobLevel": "特级",
        "titleTime": "2005-10-29",
        "homeAddress": "湖南省宜都县金平武街W座 253195",
        "emergencyContact": "高凤英",
        "emergencyContactPhone": "13193190747",
        "children": "[{\"gender\": \"男\", \"birthData\": \"2024-05-01\"}, {\"gender\": \"女\", \"birthData\": \"2009-12-02\"}, {\"gender\": \"女\", \"birthData\": \"1995-12-21\"}]",
        "weekClassTime": 15,
        "weekClassCount": 20,
        "educationMax": "硕士",
        "workAge": 32.21151825781937
      },
      {
        "id": 7,
        "username": "赵军3550",
        "serialNo": "0264499370",
        "teaName": "赵军",
        "teamId": 153,
        "graduationSchool": "武汉大学",
        "education": "[{\"major\": \"激光/光电子技术\", \"graduateTime\": \"2003-01-13\", \"qualification\": \"本科\", \"academicDegree\": \"学士\", \"graduateSchool\": \"武汉大学\"}]",
        "sex": "男",
        "age": 58,
        "birth": "1952-12-19",
        "nation": "阿昌族",
        "politicalOutlook": "共青团员",
        "partyMembershipTime": null,
        "employmentForm": "职工",
        "title": "未评教师",
        "part": "研发部",
        "duties": "后端",
        "item": 1,
        "projectManagement": "系统",
        "studyPart": "后勤部",
        "subject": "历史",
        "numberOfClassesTaught": 1,
        "classes": "1年级1班",
        "numberOfClassHours": 20,
        "numberOfLessonPreparations": 9,
        "classRoom": "389",
        "mentorClass": "6年级4班",
        "phone": "18836806736",
        "idNum": "450900196702030811",
        "agriculturalBankCardNumber": "6228483893044279563",
        "agriculturalBankOpeningBank": "交通银行天府新区支行",
        "chengduBankCardNumber": "6214858419348141530",
        "chengduBankOpeningBank": "中国银行成都锦江支行",
        "yearOfEmployment": "2015-08-06",
        "status": 1,
        "createTime": 1752660852954,
        "updateTime": 1752660852954,
        "teacherId": 4111,
        "nativePlace": "宁夏回族自治区",
        "joinWorkTime": "2005-07-25",
        "inductionTime": "2015-12-06",
        "jobLevel": "初级",
        "titleTime": null,
        "homeAddress": "黑龙江省张家港县东城杨路t座 280705",
        "emergencyContact": "宋淑英",
        "emergencyContactPhone": "13309262810",
        "children": "[{\"gender\": \"男\", \"birthData\": \"1993-06-23\"}, {\"gender\": \"女\", \"birthData\": \"2003-08-01\"}, {\"gender\": \"男\", \"birthData\": \"1991-06-09\"}]",
        "weekClassTime": 12,
        "weekClassCount": 7,
        "educationMax": "本科",
        "workAge": 20.52399430035498
      },
      {
        "id": 8,
        "username": "林红霞9765",
        "serialNo": "7491188897",
        "teaName": "林红霞",
        "teamId": 179,
        "graduationSchool": "哈尔滨工业大学",
        "education": "[{\"major\": \"业务分析经理/主管\", \"graduateTime\": \"1997-09-02\", \"qualification\": \"博士\", \"academicDegree\": \"硕士\", \"graduateSchool\": \"哈尔滨工业大学\"}, {\"major\": \"电信网络工程师\", \"graduateTime\": \"1991-05-27\", \"qualification\": \"博士\", \"academicDegree\": \"无\", \"graduateSchool\": \"中山大学\"}, {\"major\": \"咨询/顾问\", \"graduateTime\": \"1990-04-13\", \"qualification\": \"本科\", \"academicDegree\": \"博士\", \"graduateSchool\": \"西安交通大学\"}]",
        "sex": "女",
        "age": 45,
        "birth": "1998-11-22",
        "nation": "瑶族",
        "politicalOutlook": "中共预备党员",
        "partyMembershipTime": "1981-04-18",
        "employmentForm": "外聘",
        "title": "高级教师",
        "part": "研发部",
        "duties": "全栈",
        "item": 8,
        "projectManagement": "系统",
        "studyPart": "研发部",
        "subject": "地理",
        "numberOfClassesTaught": 6,
        "classes": "4年级8班",
        "numberOfClassHours": 23,
        "numberOfLessonPreparations": 10,
        "classRoom": "594",
        "mentorClass": "3年级17班",
        "phone": "14538117883",
        "idNum": "34060019800313175X",
        "agriculturalBankCardNumber": "6228484525833340750",
        "agriculturalBankOpeningBank": "工商银行高新支行",
        "chengduBankCardNumber": "6214859638139559252",
        "chengduBankOpeningBank": "成都银行成都锦江支行",
        "yearOfEmployment": "2021-01-18",
        "status": 1,
        "createTime": 1752660852955,
        "updateTime": 1752660852955,
        "teacherId": 4717,
        "nativePlace": "贵州省",
        "joinWorkTime": "2004-11-27",
        "inductionTime": "2021-04-18",
        "jobLevel": "教授",
        "titleTime": "1982-02-16",
        "homeAddress": "新疆维吾尔自治区六盘水县徐汇张家港街O座 535146",
        "emergencyContact": "冯洋",
        "emergencyContactPhone": "18888770268",
        "children": "[{\"gender\": \"女\", \"birthData\": \"2017-05-24\"}, {\"gender\": \"男\", \"birthData\": \"2007-02-26\"}]",
        "weekClassTime": 13,
        "weekClassCount": 13,
        "educationMax": "本科",
        "workAge": 21.25426464842692
      },
      {
        "id": 9,
        "username": "周淑兰1763",
        "serialNo": "5759203906",
        "teaName": "周淑兰",
        "teamId": 133,
        "graduationSchool": "西安交通大学",
        "education": "[{\"major\": \"督导/巡店\", \"graduateTime\": \"2005-05-11\", \"qualification\": \"博士\", \"academicDegree\": \"学士\", \"graduateSchool\": \"西安交通大学\"}]",
        "sex": "女",
        "age": 62,
        "birth": "1972-03-28",
        "nation": "傣族",
        "politicalOutlook": "群众",
        "partyMembershipTime": null,
        "employmentForm": "校聘",
        "title": "高级教师",
        "part": "教学部",
        "duties": "行政",
        "item": 10,
        "projectManagement": "小程序",
        "studyPart": "教学部",
        "subject": "地理",
        "numberOfClassesTaught": 1,
        "classes": "4年级11班",
        "numberOfClassHours": 12,
        "numberOfLessonPreparations": 6,
        "classRoom": "285",
        "mentorClass": "3年级20班",
        "phone": "18549675970",
        "idNum": "440233196108294619",
        "agriculturalBankCardNumber": "6228489228334032618",
        "agriculturalBankOpeningBank": "工商银行高新支行",
        "chengduBankCardNumber": "6214857746974203361",
        "chengduBankOpeningBank": "建设银行成都锦江支行",
        "yearOfEmployment": "2013-05-24",
        "status": 1,
        "createTime": 1752660852956,
        "updateTime": 1752660852956,
        "teacherId": 7744,
        "nativePlace": "甘肃省",
        "joinWorkTime": "2000-05-23",
        "inductionTime": "2013-07-24",
        "jobLevel": "副教授",
        "titleTime": "1993-03-23",
        "homeAddress": "江苏省秀梅市江北南京路T座 905843",
        "emergencyContact": "饶春梅",
        "emergencyContactPhone": "18030642203",
        "children": "[]",
        "weekClassTime": 24,
        "weekClassCount": 10,
        "educationMax": "博士",
        "workAge": 25.604229482023637
      },
      {
        "id": 10,
        "username": "段凤兰6415",
        "serialNo": "0773557528",
        "teaName": "段凤兰",
        "teamId": 139,
        "graduationSchool": "上海交通大学",
        "education": "[{\"major\": \"其他\", \"graduateTime\": \"2015-10-27\", \"qualification\": \"高中及以下\", \"academicDegree\": \"硕士\", \"graduateSchool\": \"上海交通大学\"}]",
        "sex": "男",
        "age": 33,
        "birth": "1984-03-12",
        "nation": "门巴族",
        "politicalOutlook": "共青团员",
        "partyMembershipTime": null,
        "employmentForm": "在编",
        "title": "未评教师",
        "part": "教学部",
        "duties": "教务",
        "item": 2,
        "projectManagement": "项目管理",
        "studyPart": "财务部",
        "subject": "化学",
        "numberOfClassesTaught": 6,
        "classes": "4年级7班",
        "numberOfClassHours": 10,
        "numberOfLessonPreparations": 13,
        "classRoom": "153",
        "mentorClass": "1年级4班",
        "phone": "15566039309",
        "idNum": "511503199211040941",
        "agriculturalBankCardNumber": "6228485937396651540",
        "agriculturalBankOpeningBank": "成都银行锦江支行",
        "chengduBankCardNumber": "6214859824366201600",
        "chengduBankOpeningBank": "工商银行成都青羊支行",
        "yearOfEmployment": "2020-12-04",
        "status": 1,
        "createTime": 1752660852957,
        "updateTime": 1752660852957,
        "teacherId": 9431,
        "nativePlace": "青海省",
        "joinWorkTime": "2009-11-01",
        "inductionTime": null,
        "jobLevel": "讲师",
        "titleTime": null,
        "homeAddress": "湖北省梧州市新城迟街P座 519863",
        "emergencyContact": "包冬梅",
        "emergencyContactPhone": "13513469845",
        "children": "[{\"gender\": \"男\", \"birthData\": \"1994-06-06\"}, {\"gender\": \"男\", \"birthData\": \"2022-05-27\"}]",
        "weekClassTime": 17,
        "weekClassCount": 7,
        "educationMax": "高中及以下",
        "workAge": 16.43753375566068
      }
    ],
    "total": 10,
    "size": 15,
    "current": 1,
    "orders": [
      {
        "column": "update_time",
        "asc": false
      }
    ],
    "optimizeCountSql": true,
    "hitCount": false,
    "countId": null,
    "maxLimit": null,
    "searchCount": true,
    "pages": 1
  }
}